• 080-5178-9927

Joomla2.5.3のセキュリティリリース

Joomla2.5.3セキュリティリリースです!

Joomla2.5.0~2.5.2のJoomlaサイトは、エクステンション管理にあるアップデートで簡単にバージョンアップができます。

Joomla1.6.xと1.7.xのJoomlaサイトもエクステンション管理でアップデートができるのですが、問題が発生します。

Joomla1.6と1.7は、Joomla.orgでのサポートを終了していますのでJoomla1.7.5以降のバージョンアップのリリースはありません。そのため、今回のJoomla2.5.3でJoomla1.7.5から2.5.3にマイグレーションする必要があります。

多分、Joomla1.6.xや1.7.xのサイトを運営されているユーザー数は少ないと思いますので今回のセキュリティリリースで被害に合う件数はないかと思います。

このサイトもJoomla1.7.5でしたので本日Joomla2.5.3にマイグレーションしました。

Joomla1.7.5からマイグレーションするステップは、

  1. エクステンション管理>アップデートを開く
  2. Joomla2.5.3のアップデートバージョンが表示されているのを確認してアップデートを行う。
  3. 下記のようなDBエラーが赤い字で表示されます。

J17toJ2.5.3-DB-error

このエラー表示で慌てない!大丈夫!!。

このエラーを修正するために「探すタブ」の横にあるDatabaseタブを開き、右上にあるDataBase Fixアイコンをクリックする。これでDBエラーは修正される。

COM INSTALLER TITLE database

次に、「探すタブ」を開いて、右上にある探すアイコンをクリックする。そうすると下記のようなリストが表示される。表示されたプログラムは、J2.5.3のマイグレーションで導入されなかったプログラムである。

すべてのプログラムにチェックマークして右上にあるインストールアイコンをクリックして完了。

discover-button

これでJoomla1.7.5からJoomla2.5.3へのすべてのマイグレーションが完了する。

もし、わからない方、怖くてできない方がいましたら当社までご依頼下さい。有償ですが対応します。

Fields marked with * are required

© 2016 Goyat. All Rights Reserved.